
p {font-family: helvetica, geneva, Arial, san-serif-Regular, san-serif}
td {font-family: helvetica, geneva, Arial, san-serif-Regular, san-serif}

.btnav { background-color: #666666; border: 1px #FFFFFF solid; cursor : "hand";} 
.btnavsel { background-color: #006699; border: 1px #FFFFFF solid; cursor : "hand";}

a:link { text-decoration: none; color: #0000FF; }
a:hover { text-decoration: none; color: #FF0000; }
a:visited { text-decoration: none; }

a.nwu_white { text-decoration: none; color: #FFFFFF; }
a.nwu_white:hover { text-decoration: none; color: #520063; }
a.nwu_white:visited { text-decoration: none; color: #FFFFFF; }

a.nwu_black { text-decoration: none; color: #000000; }
a.nwu_black:hover { text-decoration: none; color: #520063; }
a.nwu_black:visited { text-decoration: none; color: #000000; }

a.white2red { text-decoration: none; color: #FFFFFF; }
a.white2red:hover { text-decoration: none; color: #FF0000; }
a.white2red:visited { text-decoration: none; color: #FFFFFF; }

a.white2gray { text-decoration: none; color: #FFFFFF; }
a.white2gray:hover { text-decoration: none; color: #CCCCCC; }
a.white2gray:visited { text-decoration: none; color: #FFFFFF; }

a.black2black { text-decoration: none; color: #000000; }
a.black2black:hover { text-decoration: none; color: #000000; }
a.black2black:visited { text-decoration: none; color: #000000; }

a.black2red { text-decoration: none; color: #000000; }
a.black2red:hover { text-decoration: none; color: #FF0000; }
a.black2red:visited { text-decoration: none; color: #000000; }

body    { color: black; background-color: white }


/* ADDED BY ANG (6/2/09) */
.newjobposting { border:2px solid black;clear:both;text-align:center;padding:0px;margin:0px; }
.newjobposting a { display:block;background:#EFEFEF;padding:6px 5px;color:#0000FF; }
.newjobposting a:visited { color:#0000FF; }
.newjobposting a:hover { background:#0066CC;color:#FFFFFF; }

.table_head {
  background-color:#666666;
  color:#ffffff;
  font-weight:bold;
  }

.table_row {
  background-color:#ffffff;
  color:#000000;
  font-weight:normal;
  }

.table_gray {
  background-color:#dddddd;
  }

.table_cell {
  padding: 0px 5px 0px 5px;
  }
